Loading...
Searching...
No Matches
janus_duktape_rtp_relay_packet Struct Reference
Collaboration diagram for janus_duktape_rtp_relay_packet:
[legend]

## Data Fields

janus_duktape_session * | sender
janus_rtp_header * | data
gint | length
gboolean | is_rtp
gboolean | is_video
uint32_t | ssrc [3]
uint32_t | timestamp
uint16_t | seq_number
gboolean | textdata

## Field Documentation

## data

janus_rtp_header* janus_duktape_rtp_relay_packet::data

## is_rtp

gboolean janus_duktape_rtp_relay_packet::is_rtp

## is_video

gboolean janus_duktape_rtp_relay_packet::is_video

## length

gint janus_duktape_rtp_relay_packet::length

## sender

janus_duktape_session* janus_duktape_rtp_relay_packet::sender

## seq_number

uint16_t janus_duktape_rtp_relay_packet::seq_number

## ssrc

uint32_t janus_duktape_rtp_relay_packet::ssrc[3]

## textdata

gboolean janus_duktape_rtp_relay_packet::textdata

## timestamp

uint32_t janus_duktape_rtp_relay_packet::timestamp

The documentation for this struct was generated from the following file:

- janus_duktape.c